atomic_ordering:
- 437063b4-d05a-414e-8331-e4f9027e1c75
- f54d23f8-d449-48ed-8e27-ad4e47c43fe2
description: Loads XMRig Crypto miner and starts mining operations
id: 179cdf15-6224-4abc-9b24-17480c3d050d
name: CyberCrime (Crypto Mining)

